# ::do_not_edit::
# ::maintainer::
#
# template: node, @NAME@
#
define host {
	name		node-@NAME@
	use		node
	register	0
	icon_image	::nagios_images.@NAME@::.png
	statusmap_image	::nagios_images.@NAME@::.gd2
}
